BU040910_EW02
 
HP Tru64 UNIX - 5.1B PK 4, caa_stat (1) gives error for a non-root user

»

HP Tru64 UNIX

Tru64 UNIX

» Tru64 UNIX V5.1B-6
» Tru64 UNIX V5.1B-5
» Documentation
» Information library
» Software web index
» Software products library
» Patch database
» Services
» Developer & Solution Partner Program
» Send us your comments
» Support Statements

Evolving business value

» Tru64 UNIX to HP-UX 11i transition benefits calculator
» Alpha RetainTrust Program
» Transition

Related links

» Alpha systems
» HP-UX 11i
» Integrity servers
» Linux
» HP storage
» HP solutions
HP-UX 11i: measurably better TCO!
 Advisory Information
 

RELEASE DATE: 15 September 2004

DESCRIPTION

The command caa_stat(1) does not function as expected for a non-root user. The user will get the following error message:

"The CAA message catalog entry is missing".

Target Audience

Any system running with Tru64 UNIX V5.1B PK4 with TruCluster software installed that is using the caa_stat command.

 

SCOPE
The following version is affected:

  • HP Tru64 UNIX 5.1B PK4 (BL25)
 

RESOLUTION

HP is releasing the following Early Release Patch kit (ERP) publicly for use by any customer. The ERP uses dupatch to install and will not install over any Customer Specific Patches (CSPs) that have file intersections with the ERP.

The fix contained in the ERP kit is scheduled to be available in the following mainstream patch kit:

  • HP Tru64 UNIX 5.1B PK5 (BL26)


Early Release Patches

The ERP kit distrubutes /usr/sbin/caad

ERP kit is available for the following version.

HP Tru64UNIX 5.1B
PREREQUISITE: HP Tru64 UNIX with 5.1B with PK4 (BL25) installed
ERP Kit Name: TCRKIT0023400-V51BB25-E-20040830

Kit Location:
http://www.itrc.hp.com/service/patch/patchDetail.do?patchid=TCRKIT0023466-V51BB25-E-20040903